.page-service-intro {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(250, 248, 246, 0.63) 3.37%, #faf8f6 8.65%, #faf8f6 13.21%, #faf8f6 26.92%, #fff4ea 51.92%, rgba(253, 245, 238, 0.82) 87.02%, rgba(255, 255, 255, 0.2) 100%);
  margin-top: -100px;
  padding-bottom: 50px;
  padding-top: 150px;
  position: relative;
  z-index: 2;
}

.page-service-intro__wrap {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}

.page-service-intro__img {
  aspect-ratio: 424/646;
  border-radius: 0 10px 10px 0;
  flex-shrink: 0;
  height: 200px;
  overflow: hidden;
  width: 80%;
}

.page-service-intro__contents {
  align-items: flex-start;
  display: flex;
  margin-top: 45px;
  padding-inline: 20px;
  position: relative;
  width: 100%;
}

.page-service-intro__contents-inner {
  position: relative;
  z-index: 2;
}

.page-service-intro__label {
  margin-top: 30px;
}

.page-service-intro__desc {
  margin-top: 20px;
}
.page-service-textloop {
  padding-bottom: 30px;
  padding-top: 25px;
  position: relative;
}
.page-service-textloop .bg-text {
  position: relative;
  z-index: 1;
}

.page-service-textloop__img {
  border-radius: 10px 0 0 10px;
  height: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 42.0204978038%;
  z-index: 2;
}

.page-service-features {
  margin-top: 70px;
  padding-inline: 20px;
}

.page-service-features__inner {
  margin-inline: auto;
  max-width: 1166px;
}

.page-service-features__left {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: space-between;
}

.page-service-features__right {
  margin-top: 28px;
}

.page-service-features__list {
  border-top: 1px solid rgba(48, 51, 50, 0.2);
}

.page-service-features__item {
  border-bottom: 1px solid rgba(48, 51, 50, 0.2);
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-block: 30px;
}
.page-service-features__item h1,
.page-service-features__item h2,
.page-service-features__item h3,
.page-service-features__item h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.6px;
}

.page-service-features__item-point {
  align-items: center;
  display: flex;
  font-family: "Ancizar Serif", serif;
  font-size: 15px;
  font-weight: 500;
  gap: 5px;
}
.page-service-features__item-point::before {
  aspect-ratio: 1/1;
  background: url(../images/section_title_icon.svg) no-repeat center center/contain;
  content: "";
  flex-shrink: 0;
  width: 18px;
}

.page-service-cta {
  color: #fff;
  margin-top: 100px;
  position: relative;
  width: 100%;
}

.page-service-cta-slide__swiper {
  height: 590px;
}
.page-service-cta-slide__swiper .swiper-wrapper {
  height: 100%;
}
.page-service-cta-slide__swiper .swiper-slide {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.page-service-cta-slide__swiper .swiper-slide::after {
  background: rgba(0, 0, 0, 0.35);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.page-service-cta__wrap {
  display: flex;
  flex-direction: column;
  gap: 40px;
  left: 50%;
  padding-inline: 20px;
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 2;
}
.page-service-cta__wrap h1,
.page-service-cta__wrap h2,
.page-service-cta__wrap h3,
.page-service-cta__wrap h4 {
  font-family: "Ancizar Serif", serif;
  font-size: clamp(5rem, 3.8174823411rem + 5.0454086781vw, 8.125rem);
  font-weight: 500;
  line-height: 1;
  pointer-events: visible;
}

.page-service-cta__contents {
  pointer-events: visible;
  width: 100%;
}

.page-service-cta__label {
  display: flex;
  flex-direction: column;
  font-family: "Dela Gothic One", sans-serif;
  font-size: 28px;
  gap: 5px;
  letter-spacing: 2.24px;
}
.page-service-cta__label p:nth-of-type(2) {
  margin-left: 40px;
}

.page-service-cta__text {
  width: 100%;
}
.page-service-cta__text .c-desc {
  margin-top: 10px;
}
.page-service-cta__text .c-btn-arrow {
  margin-top: 34px;
}
.page-service-access {
  padding-block: 80px 100px;
  padding-inline: 20px;
}

.page-service-access__inner {
  margin-inline: auto;
  max-width: 1166px;
}

.page-service-access__boxs {
  display: grid;
  gap: 60px;
  margin-top: 40px;
}

.page-service-access__box {
  display: flex;
  flex-direction: column;
}

.page-service-access__img {
  aspect-ratio: 552/340;
  border-radius: 10px;
  max-height: 340px;
  overflow: hidden;
  width: 100%;
}

.page-service-access__list {
  margin-top: 10px;
}

.page-service-access__item {
  align-items: center;
  border-bottom: 1px solid rgba(48, 51, 50, 0.2);
  display: grid;
  grid-template-columns: 80px 1fr;
  padding-block: 15px;
}
.page-service-access__item h1,
.page-service-access__item h2,
.page-service-access__item h3,
.page-service-access__item h4 {
  font-size: 14px;
  font-weight: 500;
  padding-block: 6px;
}
.page-service-access__item p {
  border-left: 1px solid rgba(48, 51, 50, 0.2);
  padding-block: 6px;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .page-service-intro {
    padding-bottom: 183px;
  }
  .page-service-intro__wrap {
    flex-direction: row;
    gap: 20px;
    padding-bottom: 50px;
  }
  .page-service-intro__img {
    height: 100%;
    max-height: 700px;
    width: 31.0395314788%;
  }
  .page-service-intro__contents {
    justify-content: center;
    margin-right: auto;
    margin-top: 0;
    max-width: 760px;
    padding-top: 42px;
  }
  .page-service-intro__contents-inner {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr auto;
    width: 100%;
  }
  .page-service-intro__contents-inner .c-section-title {
    margin-top: 110px;
  }
  .page-service-intro__label {
    grid-column: 2;
    grid-row: span 2;
    margin-top: 0;
  }
  .page-service-intro__label.c-label p:nth-of-type(2) {
    margin-left: 0;
    margin-top: 65px;
  }
  .page-service-intro__desc {
    margin-top: 60px;
    max-width: 410px;
  }
  .page-service-textloop {
    margin-top: -170px;
    padding-bottom: 50px;
    padding-top: 55px;
  }
  .page-service-features__inner {
    align-items: flex-start;
    display: flex;
    gap: 40px;
    justify-content: space-between;
  }
  .page-service-features__left {
    align-items: flex-start;
    gap: 120px;
    justify-content: center;
  }
  .page-service-features__left .c-label p:nth-of-type(2) {
    margin-left: 10px;
    margin-top: 53px;
  }
  .page-service-features__right {
    max-width: 876px;
  }
  .page-service-cta__wrap {
    height: 100%;
    left: 50%;
    max-width: 1366px;
    top: 0;
    transform: translateX(-50%);
  }
  .page-service-cta__wrap h1,
  .page-service-cta__wrap h2,
  .page-service-cta__wrap h3,
  .page-service-cta__wrap h4 {
    bottom: 63px;
    left: 50px;
    position: absolute;
    z-index: 2;
  }
  .page-service-cta__contents {
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
    gap: 45px;
    justify-content: flex-start;
    position: absolute;
    right: 90px;
    top: 90px;
    width: auto;
    z-index: 2;
  }
  .page-service-cta__label {
    gap: 8px;
    letter-spacing: 0.5rem;
    text-orientation: upright;
    writing-mode: vertical-rl;
  }
  .page-service-cta__text {
    max-width: 380px;
  }
  .page-service-access__boxs {
    gap: 20px;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 1024px) {
  .page-service-intro {
    padding-top: 220px;
  }
  .page-service-intro__wrap {
    gap: 55px;
  }
  .page-service-intro__contents {
    padding-inline: 20px 50px;
  }
  .page-service-intro__desc {
    margin-top: 69px;
  }
  .page-service-textloop {
    padding-bottom: 82px;
    padding-top: 127px;
  }
  .page-service-features {
    margin-top: 130px;
  }
  .page-service-features__item h1,
  .page-service-features__item h2,
  .page-service-features__item h3,
  .page-service-features__item h4 {
    grid-row: 2;
    margin-bottom: auto;
  }
  .page-service-features__item {
    align-items: center;
    -moz-column-gap: 23px;
         column-gap: 23px;
    display: grid;
    grid-template-columns: 230px 1fr;
    padding-block: 50px;
    padding-left: 40px;
    padding-right: 33px;
    row-gap: 10px;
  }
  .page-service-features__item .c-desc {
    grid-column: 2;
    grid-row: span 2;
  }
  .page-service-features__item-point {
    margin-top: auto;
  }
  .page-service-cta {
    margin-top: 120px;
  }
  .page-service-cta-slide__swiper {
    height: 768px;
  }
  .page-service-cta__contents {
    align-items: flex-start;
  }
  .page-service-cta__label p:nth-of-type(2) {
    margin-left: 0;
    margin-top: 65px;
  }
  .page-service-cta__text .c-desc {
    margin-top: 205px;
  }
  .page-service-cta__text .c-btn-arrow {
    margin-top: 65px;
  }
  .page-service-access {
    padding-bottom: 120px;
    padding-top: 152px;
  }
  .page-service-access__boxs {
    gap: 62px;
  }
  .page-service-access__item {
    grid-template-columns: 104px 1fr;
    padding-block: 27px;
  }
  .page-service-access__item p {
    padding-left: 44px;
  }
}
@media (min-width: 1366px) {
  .page-service-intro__contents {
    padding-inline: 20px;
  }
  .page-service-intro__label.c-label p:nth-of-type(2) {
    margin-left: 40px;
  }
  .page-service-intro__desc {
    margin-left: 121px;
  }
  .page-service-textloop {
    margin-top: -240px;
  }
  .page-service-features__left {
    justify-content: flex-start;
  }
  .page-service-features__left .c-label p:nth-of-type(2) {
    margin-left: 40px;
  }
}